onEvent('item.tags', event => {
    
    event.add('botania:mystical_flowers', [
        'botania:gray_double_flower',
        'botania:black_double_flower',
        'botania:pink_double_flower',
        'botania:red_double_flower',
        'botania:lime_double_flower',
        'botania:green_double_flower',
        'botania:yellow_double_flower',
        'botania:light_gray_double_flower',
        'botania:cyan_double_flower',
        'botania:blue_double_flower',
        'botania:brown_double_flower',
        'botania:light_blue_double_flower',
        'botania:magenta_double_flower',
        'botania:purple_double_flower',
        'botania:orange_double_flower',
        'botania:white_double_flower'
    ])
    event.add('forge:ores', 'kubejs:chunk_prosperity')
    event.add('forge:ores/prosperity', 'kubejs:chunk_prosperity')
    event.add('forge:ores', 'kubejs:chunk_inferium')
    event.add('forge:ores/inferium', 'kubejs:chunk_inferium')
    event.add('easteregg:peppa_pig_seed', 'mysticalagriculture:pig_seeds')
})